/*
    Theme Name: Land and Lease Realty Child Theme
    Theme URI: http://landandlease.com.au
    Description: A multi purpose WordPress theme for Real Estate Websites.
    Author: PIRATES Shumon
    Author URI: http://shumon.pirates.studio
    Version: 1.0.0
    Template: land-and-lease-realty

    ----------------------------------------------------------------------------------------------------------------*/
.header-variation-three .topbar {
    background: #50b848;
}
.header-variation-three .contact-number {
    background-color: #0dbae8;
    float: left;
    padding: 19px 20px 16px;
    margin: 0;
}

.header-variation-three .site-logo {
    height: 109px;
    min-height: 109px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.header-variation-three .site-main-nav {
    float: left;
}
.header-variation-three .header-top {
    text-align: right;
}
.header-variation-three .header-bottom {
    position: relative;
}
.header-variation-three .header-user-nav {
    display: inline;
}
.header-variation-three .header-user-nav > li {
    display: inline-block;
    text-transform: uppercase;
    padding: 10px;
}
.header-variation-three .header-user-nav a {
    display: inline-block;
    padding: 10px;
    font-size: 12px;
    border: 2px solid #50b848;
}
.header-variation-three .header-user-nav .fa {
    top: 0;
    margin-right: 6px;
    font-size: 14px;
}
.submit-property-header {
    text-align: center;
}
.page-head-content {
    text-transform: uppercase;
}
.agent-listing-post {
    margin: 20px;
}
.agent-common-styles {
    padding: 20px;
}
.agent-post-odd {
    background-color: #69d561;
}
.agent-post-even, .agent-single-post .agent-content-wrapper, .agent-sidebar-widget {
    background-color: #61c05a;
}
.agent-common-styles p, .agent-common-styles .agent-contacts-list > li {
    color: #ffffff;
}
.property-listing-grid .property-status-tag-flipped {
    height: 45px;
    line-height: 48px;
}
.property-listing-grid .property-status-tag-flipped::after {
    right: -20px;
    border-width: 25px 0px 20px 20px;
}
.property-status-tag-common, .property-status-tag, .property-status-tag-flipped {
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
}
.property-listing-four {
    padding: 60px 0 30px;
    background: url("http://redesign.landandlease.com.au/wp-content/uploads/2017/03/bg-8.jpg") no-repeat scroll center top / cover;
}
.property-listing-four .container {
    background: rgba(32, 32, 32, 0.5);
}
.property-listing-four .property-meta .meta-wrapper span {
    color: #ffffff;
}
.welcome-text {
    padding-bottom: 15px;
    padding-top: 30px;
    margin-bottom: 0px;
}
.welcome-text .title {
    color: #ffffff !important;
}
.property-listing-four .property-thumbnail .sold {
    background: #f06a4a !important;
}
.property-listing-four .property-thumbnail .property-status {
    font-size: 16px;
    line-height: 2;
    font-weight: 900;
    border-radius: 0px;
    left: 0px;
    background: #50b848;
}
.property-status {
    left: 0px;
}
.user-nav a {
      text-transform: none;
}
.header-variation-three .header-social-nav > a {
    text-align: left;
}
@media (min-width: 992px) {
.header-variation-three .header-topbar-left {
    padding-left: 120px;
    border-top: 1px solid;
    float: left;
}
.header-variation-three .header-topbar-right {
    padding-right: 120px;
    border-top: 1px solid;
    float: right;
}
.header-variation-three .header-top {
    border-top: 1px solid;
    
}
}

@media (min-width: 1200px) {
.header-variation-three .header-topbar-left {
    padding-top: 4px;
    padding-bottom: 4px;
    border: none;
    float: left;
}
.header-variation-three .header-topbar-right {
    padding-top: 4px;
    padding-bottom: 4px;
    border: none;
    float: right;
}
.header-variation-three .header-top {
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: none;
}
.header-variation-three .main-menu > li > a {
    padding: 10px 22px;
}

}
@media (max-width: 991px) {
.header-variation-three .topbar {
    display: none;
}
}